#. extracted from framework/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2021-06-11 17:08+0200\n"
"PO-Revision-Date: 2018-01-15 19:45+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: mni\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1516045556.000000\n"

#. 5dTDC
#: framework/inc/strings.hrc:24
msgctxt "STR_MENU_HEADFOOTALL"
msgid "All"
msgstr "পুম্নমক"

#. oyXqc
#: framework/inc/strings.hrc:25
msgctxt "STR_UPDATEDOC"
msgid "~Update"
msgstr "~অপদেদ তৌবা"

#. GD4Gd
#: framework/inc/strings.hrc:26
msgctxt "STR_CLOSEDOC_ANDRETURN"
msgid "~Close & Return to "
msgstr "~লোনশিনবা অমসুং ...দা হল্লকপা"

#. 2AsV6
#: framework/inc/strings.hrc:27
#, fuzzy
msgctxt "STR_TOOLBAR_VISIBLE_BUTTONS"
msgid "Visible ~Buttons"
msgstr "উবা ঙম্বা বতনশিং"

#. 342Pc
#: framework/inc/strings.hrc:28
#, fuzzy
msgctxt "STR_TOOLBAR_CUSTOMIZE_TOOLBAR"
msgid "~Customize Toolbar..."
msgstr "~তুলবার কস্তমাইজ তৌবা..."

#. DhTM2
#: framework/inc/strings.hrc:29
msgctxt "STR_TOOLBAR_UNDOCK_TOOLBAR"
msgid "U~ndock Toolbar"
msgstr ""

#. 7GcGg
#: framework/inc/strings.hrc:30
#, fuzzy
msgctxt "STR_TOOLBAR_DOCK_TOOLBAR"
msgid "~Dock Toolbar"
msgstr "~তুলবার দোক তৌবা"

#. hFZqj
#: framework/inc/strings.hrc:31
#, fuzzy
msgctxt "STR_TOOLBAR_DOCK_ALL_TOOLBARS"
msgid "Dock ~All Toolbars"
msgstr "তুলবার ~পুম্নমক দোক তৌবা"

#. xUzeo
#: framework/inc/strings.hrc:32
#, fuzzy
msgctxt "STR_TOOLBAR_LOCK_TOOLBAR"
msgid "~Lock Toolbar Position"
msgstr "~তুলবাগী ফিবম লোক তৌবা"

#. a9XNN
#: framework/inc/strings.hrc:33
#, fuzzy
msgctxt "STR_TOOLBAR_CLOSE_TOOLBAR"
msgid "Close ~Toolbar"
msgstr "তুলবার লোয়শিনবা"

#. JGEgE
#: framework/inc/strings.hrc:34
msgctxt "STR_SAVECOPYDOC"
msgid "Save Copy ~as..."
msgstr "...গুম্না সেভ তৌবা"

#. JJrop
#: framework/inc/strings.hrc:35
#, fuzzy
msgctxt "STR_NODOCUMENT"
msgid "No Documents"
msgstr "দোকুমেন্ততা"

#. Sc7No
#: framework/inc/strings.hrc:36
msgctxt "STR_CLEAR_RECENT_FILES"
msgid "Clear List"
msgstr ""

#. y5BFt
#: framework/inc/strings.hrc:37
msgctxt "STR_CLEAR_RECENT_FILES_HELP"
msgid "Clears the list with the most recently opened files. This action can not be undone."
msgstr ""

#. JDATD
#: framework/inc/strings.hrc:38
msgctxt "STR_REMOTE_TITLE"
msgid " (Remote)"
msgstr ""

#. JFH6k
#: framework/inc/strings.hrc:39
msgctxt "STR_SAFEMODE_TITLE"
msgid " (Safe Mode)"
msgstr ""

#. D4pBb
#: framework/inc/strings.hrc:40
msgctxt "STR_TOOLBAR_TITLE_ADDON"
msgid "Add-On %num%"
msgstr "%num% হাপচিনবা হৌবা"

#. 5HFDW
#: framework/inc/strings.hrc:41
msgctxt "STR_FULL_DISC_RETRY_BUTTON"
msgid "Retry"
msgstr "হন্না হোতনবা"

#. Cu3Ch
#: framework/inc/strings.hrc:42
msgctxt "STR_FULL_DISC_MSG"
msgid ""
"%PRODUCTNAME could not save important internal information due to insufficient free disk space at the following location:\n"
"%PATH\n"
"\n"
"You will not be able to continue working with %PRODUCTNAME without allocating more free disk space at that location.\n"
"\n"
"Press the 'Retry' button after you have allocated more free disk space to retry saving the data.\n"
"\n"
msgstr "মখাগী মফম অসিদা মতিকচাদবা অহাংবা দিস্ক মফম লৈতবনা মরম ওইদুনা মরুওইবা মনুংগী ওইবা ঈপাউ %PRODUCTNAME সেভ তৌবা ঙমদে \n"

#. oPFZY
#: framework/inc/strings.hrc:43
msgctxt "STR_RESTORE_TOOLBARS"
msgid "~Reset"
msgstr "~হন্না সেত তৌবা"

#. zHwpD
#: framework/inc/strings.hrc:44
msgctxt "STR_LOCK_TOOLBARS"
msgid "~Lock Toolbars"
msgstr ""

#. ntyDa
#: framework/inc/strings.hrc:45
msgctxt "STR_CORRUPT_UICFG_SHARE"
msgid ""
"An error occurred while loading the user interface configuration data. The application will be terminated now.\n"
"Please try to reinstall the application."
msgstr ""

#. grsAx
#: framework/inc/strings.hrc:46
msgctxt "STR_CORRUPT_UICFG_USER"
msgid ""
"An error occurred while loading the user interface configuration data. The application will be terminated now.\n"
"Please try to remove your user profile for the application."
msgstr ""

#. qMSRF
#: framework/inc/strings.hrc:47
msgctxt "STR_CORRUPT_UICFG_GENERAL"
msgid ""
"An error occurred while loading the user interface configuration data. The application will be terminated now.\n"
"Please try to remove your user profile for the application first or try to reinstall the application."
msgstr ""

#. 9FEe5
#: framework/inc/strings.hrc:48
msgctxt "STR_UNTITLED_DOCUMENT"
msgid "Untitled"
msgstr "মমিং থোন্দবা"

#. HDUNU
#. To translators: for displaying 'Multiple Languages' in the language statusbar control
#: framework/inc/strings.hrc:50
msgctxt "STR_LANGSTATUS_MULTIPLE_LANGUAGES"
msgid "Multiple Languages"
msgstr ""

#. rZBXF
#: framework/inc/strings.hrc:51
msgctxt "STR_LANGSTATUS_NONE"
msgid "None (Do not check spelling)"
msgstr ""

#. Z8EjG
#: framework/inc/strings.hrc:52
msgctxt "STR_RESET_TO_DEFAULT_LANGUAGE"
msgid "Reset to Default Language"
msgstr ""

#. YEXdS
#: framework/inc/strings.hrc:53
msgctxt "STR_LANGSTATUS_MORE"
msgid "More..."
msgstr "হেন্না..."

#. tTsdD
#: framework/inc/strings.hrc:54
msgctxt "STR_SET_LANGUAGE_FOR_PARAGRAPH"
msgid "Set Language for Paragraph"
msgstr ""

#. m72Ea
#: framework/inc/strings.hrc:55
msgctxt "STR_LANGSTATUS_HINT"
msgid "Text Language. Right-click to set character or paragraph language"
msgstr ""

#. ZGDAr
#: framework/inc/strings.hrc:57
msgctxt "RID_STR_PROPTITLE_EDIT"
msgid "Text Box"
msgstr ""

#. CBmAL
#: framework/inc/strings.hrc:58
msgctxt "RID_STR_PROPTITLE_CHECKBOX"
msgid "Check Box"
msgstr ""

#. xwuJF
#: framework/inc/strings.hrc:59
msgctxt "RID_STR_PROPTITLE_COMBOBOX"
msgid "Combo Box"
msgstr ""

#. WiNUf
#: framework/inc/strings.hrc:60
msgctxt "RID_STR_PROPTITLE_LISTBOX"
msgid "List Box"
msgstr ""

#. a7gAj
#: framework/inc/strings.hrc:61
msgctxt "RID_STR_PROPTITLE_DATEFIELD"
msgid "Date Field"
msgstr ""

#. EaBTj
#: framework/inc/strings.hrc:62
msgctxt "RID_STR_PROPTITLE_TIMEFIELD"
msgid "Time Field"
msgstr ""

#. DWfsm
#: framework/inc/strings.hrc:63
msgctxt "RID_STR_PROPTITLE_NUMERICFIELD"
msgid "Numeric Field"
msgstr ""

#. TYjnr
#: framework/inc/strings.hrc:64
msgctxt "RID_STR_PROPTITLE_CURRENCYFIELD"
msgid "Currency Field"
msgstr ""

#. B6MEP
#: framework/inc/strings.hrc:65
msgctxt "RID_STR_PROPTITLE_PATTERNFIELD"
msgid "Pattern Field"
msgstr ""

#. DEn9D
#: framework/inc/strings.hrc:66
msgctxt "RID_STR_PROPTITLE_FORMATTED"
msgid "Formatted Field"
msgstr ""

#. V4iMu
#: framework/inc/strings.hrc:68
msgctxt "RID_STR_PROPTITLE_PUSHBUTTON"
msgid "Push Button"
msgstr ""

#. TreFC
#: framework/inc/strings.hrc:69
msgctxt "RID_STR_PROPTITLE_RADIOBUTTON"
msgid "Option Button"
msgstr ""

#. NFysA
#: framework/inc/strings.hrc:70
msgctxt "RID_STR_PROPTITLE_FIXEDTEXT"
msgid "Label Field"
msgstr ""

#. E5mMK
#: framework/inc/strings.hrc:71
msgctxt "RID_STR_PROPTITLE_GROUPBOX"
msgid "Group Box"
msgstr ""

#. 5474w
#: framework/inc/strings.hrc:72
msgctxt "RID_STR_PROPTITLE_IMAGEBUTTON"
msgid "Image Button"
msgstr ""

#. qT2Ed
#: framework/inc/strings.hrc:73
msgctxt "RID_STR_PROPTITLE_IMAGECONTROL"
msgid "Image Control"
msgstr ""

#. 6Qvho
#: framework/inc/strings.hrc:74
msgctxt "RID_STR_PROPTITLE_FILECONTROL"
msgid "File Selection"
msgstr ""

#. 3SUEn
#: framework/inc/strings.hrc:75
msgctxt "RID_STR_PROPTITLE_SCROLLBAR"
msgid "Scrollbar"
msgstr ""

#. VtEN6
#: framework/inc/strings.hrc:76
msgctxt "RID_STR_PROPTITLE_SPINBUTTON"
msgid "Spin Button"
msgstr ""

#. eGgm4
#: framework/inc/strings.hrc:77
msgctxt "RID_STR_PROPTITLE_NAVBAR"
msgid "Navigation Bar"
msgstr ""

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr ""

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr ""

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr ""

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr ""

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr ""

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr ""

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr ""

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr ""

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr ""

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr ""

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr ""

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr ""

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr ""
